/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "Rechercher d'autres...",
	"pleaseSelect": "Sélectionnez une configuration...",
	"contextTitle": "Contexte de configuration actuel",
	"menuTitle": "Configurations récemment utilisées",
	"createNewConfigurationSpace" : "Créer un espace de configuration",
	"manageConfigurations" : "Gérer les configurations",
	"manageChangesets" : "Gérer les ensembles d'artefacts",
	"newWorkspace" : "Créer un espace de travail",
	"newSnapshot" : "Créer une image instantanée",
	"exploreConfigurations" : "Explorer les configurations...",
	"openCurrentConfiguration" : "Ouvrir la configuration en cours",
	"failedToRetrieveRootVvcUri" : "Echec de l'extraction de l'URI vvc racine.",
	"noConfigurationSelected" : "Aucune configuration sélectionnée.",
	"showChangesets" : "Explorer les ensembles d'artefacts...",
	"createChangeset" : "Créer un ensemble d'artefacts",
	"commitChangeset" : "Valider l'ensemble d'artefacts",
	"renameChangeset" : "Editer le commentaire",
	"completeChangeset" : "Terminer l'un ensemble d'artefacts",
	"discardChangeset" : "Annuler l'ensemble d'artefacts",
	"changesetRenamed" : "Le commentaire sur l'ensemble d'artefacts a été mis à jour.",
	"changesetCompleted" : "L'ensemble d'artefacts a été terminé.",
	"changesetCommitted" : "L'ensemble d'artefacts a été validé. Vous allez retourner à l'espace de travail parent.",
	"changesetDiscarded" : "L'ensemble d'artefacts a été annulé.",
	"renamePrompt" : "Mettez à jour le commentaire pour l'ensemble d'artefacts :",
	"commitConfirmation" : "Voulez-vous vraiment valider l'ensemble d'artefacts en cours ?",
	"completeConfirmation" : "Voulez-vous vraiment terminer l'ensemble d'artefacts en cours ?",
	"discardConfirmation" : "Voulez-vous vraiment annuler l'ensemble d'artefacts en cours ?",
	
	"failedToCommitChangeset": "CRMVC0100E L'ensemble d'artefacts ${0} ne peut pas être validé.",  
	"failedToCommitChangeset.explanation": "Vos modifications ont été annulées. L'opération de validation peut échouer car l'ensemble d'artefacts est vide ou validé par un autre utilisateur ou il a déjà été annulé par un autre utilisateur. ",  
	"failedToCommitChangeset.useraction": "Vérifiez qu'aucune des conditions ci-dessus n'a eu lieu, puis essayez de re-valider l'ensemble d'artefacts.",  

	"failedToCompleteChangeset": "CRMVC0101E L'application de configuration ne peut pas terminer l'ensemble d'artefacts ${0}.",
	"failedToCompleteChangeset.explanation": "Les modifications que vous avez apportées aux ressources de l'ensemble d'artefacts n'ont pas été annulées et l'ensemble d'artefacts n'est pas marqué comme étant terminé. L'ensemble d'artefacts peut ne pas se terminer car il est vide ou validé par un autre utilisateur ou il a déjà été annulé par un autre utilisateur. ",  
	"failedToCompleteChangeset.useraction": "Si aucune de ces conditions n'est vérifiée, réactualisez la page du navigateur puis faites une nouvelle tentative.",  

	"failedToRenameChangeset": "CRMVC0102E L'ensemble d'artefacts ${0} ne peut pas être renommé.",
	"failedToRenameChangeset.explanation": "Dans le commentaire de l'ensemble d'artefacts, vous pouvez décrire brièvement la raison pour laquelle ces ressources ont été modifiées. Une erreur imprévue s'est produite lors de la tentative de sauvegarde de vos modifications.",  
	"failedToRenameChangeset.useraction": " Pour plus d'informations, consultez le message d'erreur dans la partie supérieure de cette page.",  

	"failedToDiscardChangeset": "CRMVC0103E L'ensemble d'artefacts ${0} ne peut pas être annulé.",  
	"failedToDiscardChangeset.explanation": "Les modifications que vous avez apportées aux ressources de l'ensemble d'artefacts n'ont pas été annulées. Il se peut que l'ensemble d'artefacts ait été validé ou annulé par un autre utilisateur. ",  
	"failedToDiscardChangeset.useraction": "Pour plus d'informations, consultez le message d'erreur dans la partie supérieure de cette page. Réactualisez cette page pour vérifier l'état de l'ensemble d'artefacts et, s'il n'est pas validé ou annulé, essayez de l'annuler de nouveau.",
	
})
