/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	title: "Comparaison des configurations",
	nextConflict: "Conflit suivant",
	previousConflict: "Conflit précédent",
	nextDiff: "Différence suivante",
	prevDiff: "Différence précédente",
	firstDiff: "Première différence",
	lastDiff: "Dernière différence",
	syncScroll: "Synchroniser le défilement",
	refresh: "Actualiser",
	accept: "Appliquer la modification au résultat fusionné",
	acceptAll: "Appliquer toutes les différences résolubles au résultat fusionné",
	revert: "Rétablir toutes les modifications appliquées",
	compareContent: "Comparer le contenu des ressources modifiées ou conflictuelles sélectionnées",
	commitSession: "Valider le résultat fusionné",
	cancelSession: "Annuler le résultat fusionné et fermer la session",
	ancestorLabel: "Base : ",
	descendantLabel: "Actuel : ",
	otherDescendantLabel: "Actuel : ",
	mergeLabel: "Résultat : ",
	acceptAdd: "Ajout de delta appliqué",
	acceptDelete: "Suppression de delta appliquée",
	acceptChange: "Modification de delta appliquée",
	acceptAncestor: "Version de l'ancêtre appliquée",
	addAddConflict: "Conflit Ajout/Ajout",
	deleteDeleteConflict: "Conflit Suppression/Suppression",
	changeChangeConflict: "Conflit Modification/Modification",
	changeDeleteConflict: "Conflit Modification/Suppression",
	added: "Ajouté",
	deleted: "Supprimé",
	changed: "Modifié",
	noDeltaSelected: "Sélectionnez d'abord un delta.",
	compareInProgress: "Chargement et comparaison. Veuillez patienter...",
	commitInProgress: "Validation du résultat de la fusion. Veuillez patienter...",
	noChangesToMerge: "Le résultat de la fusion est identique à la configuration cible. Aucun changement ne peut être validé.",
	commitWithUnresolvedConflict: "Le résultat de la fusion ne peut pas être enregistré tant que tous les conflits ne sont pas résolus. ",
	contributorChangesLabel: "<b>${0} changements :</b> ${1}",
	conflictCountLabel: "<font color='red'>Conflits : ${0}</font>",
	addCountLabel: "Ajouter : ",
	deleteCountLabel: "Supprimer : ",
	modifyCountLabel: "Modifier : ",
	unresolvedConflictCountLabel: "Conflits non résolus : ",
	noChanges: "Néant. ",
	cannotChangeVersionLabel: "<font color='red'>Une ressource dans la configuration cible de la fusion est verrouillée. (${0}).</font> ",
	lockedResourceInfo: "\"${0}\" est verrouillé par l'utilisateur ${1}",
	committed: "Résultats correctement validés dans la configuration cible",
	deliverTitle: "Distribuer les modifications sortantes",
	acceptTitle: "Accepter les modifications entrantes",
	compareWithParentSnapshotTitle: "Comparaison de l'espace de travail avec l'image instantanée de base",
	compareWithParentWorkspaceTitle: "Comparer l'espace de travail avec l'espace de travail parent",
	rebaseTitle: "Mettre à jour les ressources",
	none: "Néant",

	// breadcrumbs
	configurations: "Configurations",
	workspace: "Espace de travail",
	rebase: "Resynchroniser",
	
})
