/*******************************************************************************
 * Licensed Materials - Property of IBM
 * Copyright IBM Corporation 2012.  All Rights Reserved.
 *
 * US Government Users Restricted Rights - Use, duplication or disclosure
 * restricted by GSA ADP Schedule Contract with IBM Corp.
 *******************************************************************************/
// NLS_CHARSET=UTF-8
({
	"more": "搜索更多信息...",
	"pleaseSelect": "请选择一个配置...",
	"contextTitle": "当前配置上下文",
	"menuTitle": "当前使用的配置",
	"createNewConfigurationSpace" : "创建新的配置空间",
	"manageConfigurations" : "管理配置",
	"manageChangesets" : "管理变更集",
	"newWorkspace" : "创建工作空间",
	"newSnapshot" : "创建快照",
	"exploreConfigurations" : "探测配置...",
	"openCurrentConfiguration" : "打开当前配置",
	"failedToRetrieveRootVvcUri" : "未能检索根 vvc uri。",
	"noConfigurationSelected" : "未选择配置。",
	"showChangesets" : "探测变更集...",
	"createChangeset" : "创建变更集",
	"commitChangeset" : "落实变更集",
	"renameChangeset" : "编辑注释",
	"completeChangeset" : "完成变更集",
	"discardChangeset" : "废弃变更集",
	"changesetRenamed" : "已更新变更集注释。",
	"changesetCompleted" : "已完成变更集。",
	"changesetCommitted" : "已落实变更集。将您重定向至父工作空间。",
	"changesetDiscarded" : "已废弃变更集。",
	"renamePrompt" : "请更新变更集的注释：",
	"commitConfirmation" : "确定要落实当前变更集吗？",
	"completeConfirmation" : "确定要完成当前变更集吗？",
	"discardConfirmation" : "确定要废弃当前变更集吗？",
	
	"failedToCommitChangeset": "CRMVC0100E 无法落实 ${0} 变更集。",  
	"failedToCommitChangeset.explanation": "未废弃您的更改。以下原因可能导致落实操作失败：该变更集为空，其他用户已落实该变更集或者其他用户已废弃该变更集。",  
	"failedToCommitChangeset.useraction": "请验证是否存在以上情况，如果不存在任何以上情况，那么请尝试再次落实该变更集。",  

	"failedToCompleteChangeset": "CRMVC0101E 配置应用程序无法完成 ${0} 变更集。",
	"failedToCompleteChangeset.explanation": "未废弃您对该变更集中资源的更改，并且未将该变更集标记为完成。以下原因可能导致无法完成变更集：该变更集为空，其他用户已落实该变更集或者其他用户已废弃该变更集。",  
	"failedToCompleteChangeset.useraction": "如果不存在任何以上情况，请刷新此浏览页面并重试。",  

	"failedToRenameChangeset": "CRMVC0102E 无法重命名 ${0} 变更集。",
	"failedToRenameChangeset.explanation": "在变更集注释中，您可以简单了解更改这些资源的原因。尝试保存您的更改时发生意外错误。",  
	"failedToRenameChangeset.useraction": " 有关更多信息，请参阅此页面顶部的错误消息。",  

	"failedToDiscardChangeset": "CRMVC0103E 无法废弃 ${0} 变更集。",  
	"failedToDiscardChangeset.explanation": "未废弃您对更改集中资源的更改。其他用户可能已落实或废弃该变更集。",  
	"failedToDiscardChangeset.useraction": "有关更多信息，请参阅此页面顶部的错误消息。请刷新此页面以验证变更集的状态，如果未落实或废弃该变更集，请重新尝试废弃该变更集。",
	
})
